다른 제품

메시지: "Firefox 57 또는 Nightly Firefox 58 버전과 호환되지 않기 때문에 Norton 확장 기능을 설치할 수 없습니다."

Mac OS 10.9.x에서 Firefox 57로 업그레이드한 후에는 Firefox용 Norton 확장 기능의 이전 버전이 작동하지 않습니다. 이 문제를 해결하려면 수동으로 이전 버전의 Norton 확장 기능을 제거하고 최신 버전을 설치하십시오.

Norton Security 5.10.x 및 Norton Internet Security 6.x의 경우, Firefox 57 이상과 호환되지 않는 Norton 레거시 확장 기능만 사용할 수 있습니다.

단계 1

Norton 확장 기능 수동 제거

  1. Firefox를 시작하십시오.

  2. 오른쪽 상단 모서리에서 메뉴 열기 아이콘을 누른 다음 부가 기능을 누르십시오.

  3. 오래된 확장 기능 탭에서 Norton Security 옆의 제거를 누르십시오.

단계 2

Norton 확장 기능 설치

  1. Firefox를 시작하십시오.

  2. Norton Password Manager 페이지에서 Norton 확장 기능을 자동으로 다운로드하여 설치하십시오.

  3. 부가 기능이 설치되었는지 확인하기 위해 메뉴 열기 아이콘을 누른 다음 부가 기능을 누르십시오.

  4. 확장 기능 탭에서 Norton 확장 기능이 설치되고 실행 중인지 확인하십시오.

감사합니다!

노턴 고객 지원 센터를 이용해 주셔서 감사합니다.

< 뒤로

이 해결 방법으로 문제를 쉽게 해결할 수 있었습니다

아니요

이 해결 방법을 개선할 수 있도록 도와주십시오.

무엇을 시도해보겠습니까?

해결 방법을 찾아보거나 노턴 지원에 문의하십시오.

기술 자료 번호: v125041781_EndUserProfile_ko_kr
운영 체제: Mac OS X
최근 수정된 날짜: 2019/06/03